高手解决一下在处理时有错误发生: 高手解决一下: 在处理时有错误发生:f-prot-installe

为当前最终发行版之前的所有版本提供支持
回复
starster888
帖子: 98
注册时间: 2007-03-19 19:15
送出感谢: 0
接收感谢: 0

高手解决一下在处理时有错误发生: 高手解决一下: 在处理时有错误发生:f-prot-installe

#1

帖子 starster888 » 2007-04-01 12:22

高手解决一下
不知怎么搞的,这几天安他软件时,老出现

installing f-prot
Downloading file fp-linux-ws.tar.gz.md5 from ftp://ftp.f-prot.com/pub/linux/
目录“pub/linux/”不存在。

Download failed. Please make sure that
your computer is connected to the Internet.
If you see this error although you are
connected, either the server is down or the
download location has changed. In the latter
case you can still download the files manually.
Please file a bug report against
f-prot-installer!
dpkg:处理 f-prot-installer (--configure)时出错:
子进程·post-installation script·返回了错误号·1
正在设置 libc6-i686 (2.4-1ubuntu12.3) ...

正在设置 linux-libc-dev (2.6.17.1-50.50) ...
正在设置 libc6-dev (2.4-1ubuntu12.3) ...
正在设置 dpkg-dev (1.13.22ubuntu7) ...
正在设置 libstdc++6-4.1-dev (4.1.1-13ubuntu5) ...
正在设置 g++-4.1 (4.1.1-13ubuntu5) ...
正在设置 g++ (4.1.1-6ubuntu3) ...

正在设置 build-essential (11.3) ...
在处理时有错误发生:
f-prot-installer
E: Sub-process /usr/bin/dpkg returned an error code (1)
回复

回到 “老旧版本支持”